IBM Tivoli Service Desk Maximochange 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1188469 漏洞类型 跨站脚本
发布时间 2007-11-02 更新时间 2009-01-21
CVE编号 CVE-2007-5949 CNNVD-ID CNNVD-200711-168
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/26305
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200711-168
|漏洞详情
IBMTivoliServiceDesk中存在跨站脚本攻击漏洞,远程验证用户可以借助一个Maximochange操作中的Description参数注入任意web脚本或HTML。
|受影响的产品
IBM Maximo 6.2
|参考资料

来源:XF
名称:ibm-maximo-description-xss(38214)
链接:http://xforce.iss.net/xforce/xfdb/38214
来源:BID
名称:26305
链接:http://www.securityfocus.com/bid/26305
来源:VUPEN
名称:ADV-2007-3709
链接:http://www.frsirt.com/english/advisories/2007/3709
来源:AIXAPAR
名称:IZ06387
链接:http://www-1.ibm.com/support/docview.wss?uid=swg1IZ06387
来源:SECUNIA
名称:27472
链接:http://secunia.com/advisories/27472
来源:OSVDB
名称:38394
链接:http://osvdb.org/38394